/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/******************  .logo img {
        width: 350px;
    }
}
#logo {
margin-top:40px;
margin-left:15px;
}


.Packshot{
   
    display: block;
    margin-top:0px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    margin:50px auto 50px auto;

}


a {

 color:#ec6726;
text-align: justify;

}




  .collapsible {
    background-color: #244b52;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  .active, .collapsible:hover {
    background-color: #244b5a;
  }
  
  .collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
/* adding minus sign for active state 
  .active:after {
    content: "\2212";
  }
  */



div.hs-elevate-site-header__main-nav {
  font-size: 19px!important;

}



ul.hs-elevate-menu {
  
 padding-right: 0px!important;
 padding-left: 0px!important;
 
}

body, span {
  font-family: "ITC Franklin Gothic LT Com", Arial, sans-serif !important;
}

h1 {
font-family: "News Gothic Std",sans-serif !important;
  font-size: 36px;
   color: #4d8388!important;
  font-weight: 700;
}

h2 {
font-family: "News Gothic Std",sans-serif !important;
font-size: 30px;
color: #244B5A!important;
  font-weight: 700;
}

h3 {
font-family: "News Gothic Std",sans-serif !important;
font-size: 24px;
 color: #ec6726!important;
  font-weight: 700;

}


h4 {
font-family: "News Gothic Std",sans-serif !important;
font-size: 18px;

}


h5 {
font-family: "News Gothic Std",sans-serif !important;
font-size: 14px;

}

h6 {
font-family: "News Gothic Std",sans-serif !important;
font-size: 16px;

}

a, button{
font-family: "News Gothic Std",sans-serif !important;
}

.hs-elevate-menu__menu-item-span, .hs-elevate-menu__menu-item-link-container a{
 font-family: "News Gothic Std",sans-serif !important;
}

.footer-links a, li, p{
 font-family: "ITC Franklin Gothic LT Com", Arial, sans-serif !important;
  font-weight: 400;
}

p.homepage-text {

  font-size:30px;
}

p.PI-Link-home {
color: #d16438;

}

p.header {

font-size :15px;
}

p.footer {

font-size :14px;
}

uk-table.table {

padding: 16px 12px;
vertical-align: top;
  
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 20px;


}

p.blue-box {

    color: #ffffff!important;
}


div.blue-box {
  background: #0093c9;
  content: "Voraxaze resources for your practice";
  width: 100%;
  text-align: center;
  color: #ffffff!important;
  display: inline-block;
  font-weight: 600;
  height: 100px;
  line-height: 100px;
  height: 91px;
  padding: 0px auto;
  text-align:center;
}



  /* unvisited link */
a.top-link:link {
  color: #545e61!important;
}

/* visited link */
a.top-link:visited {
  color: #545e61!important;
}

/* mouse over link */
a.top-link:hover {
  color:#545e61!important;
}

/* selected link */
a.top-link:active {
  color: #545e61!important;
}
  

}










*****************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/